clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
PreprocessorTracker.h File Reference

Macro expansions and preprocessor conditional consistency checker. More...

`#include "clang/Lex/Preprocessor.h"`
Include dependency graph for PreprocessorTracker.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | Modularize::PreprocessorTracker
| Preprocessor tracker for modularize. More...

## Namespaces
| Modularize

## Detailed Description

Macro expansions and preprocessor conditional consistency checker.

Definition in file PreprocessorTracker.h.